Bstar_item(3)

NAME
Bstar_item

SYNOPSIS

#include <rwstar.h>

  Public Attributes
Bstar_item * next
Bstring tag
StarType type
int loop
int maxlen
Bstring comment
Bstring * data

Detailed Description

Definition at line 36 of file rwstar.h.

Member Data Documentation

  Bstring Bstar_item::comment

Definition at line 42 of file rwstar.h.

  Bstring* Bstar_item::data

Definition at line 43 of file rwstar.h.

  int Bstar_item::loop

Definition at line 40 of file rwstar.h.

  int Bstar_item::maxlen

Definition at line 41 of file rwstar.h.

  Bstar_item* Bstar_item::next

Definition at line 37 of file rwstar.h.

  Bstring Bstar_item::tag

Definition at line 38 of file rwstar.h.

  StarType Bstar_item::type

Definition at line 39 of file rwstar.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.